CVE-2019-16917

CVE-2019-16917

WiKID Enterprise 2FA (two factor authentication) Enterprise Server through 4.2.0-b2032 is vulnerable to SQL injection through the searchDevices.jsp endpoint. The uid and domain parameters are used, unsanitized, in a SQL query constructed in the buildSearchWhereClause function.

Source: CVE-2019-16917

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.